Forum

Index » Présentation... » Présentation

Avatar
Par GBYTrainz Membre non connecté
Le 19/04/2020 à 18h00

Inscrit le : 18/04/2020 à 09h40

Messages: 2


Bonjour, je me suis pas encore présenté moi c'est Gaultier.

Je suis sur Trainz depuis 11 ans avec les versions TRS2009 et 2010, et maintenant je passe sur T: ANE !

C'est là où ça se complique avec les incompatibilités et tout !
GBY
   
Avatar
Par J4M Membre non connecté
Le 19/04/2020 à 18h16

Inscrit le : 18/02/2017 à 19h23

Messages: 1301


Bonjour & vous souhaitant la bienvenue.

Forum bien construit à explorer vraiment à fond.

N'hésitez pas à poser vos questions.

J4M.
   
Avatar
Par papytrainz Membre non connecté
Le 19/04/2020 à 22h29

Inscrit le : 25/05/2015 à 21h06

Messages: 733


Bienvenue,

vaste question de la compatibilité entre versions !!! Les gros problèmes viennent la plupart du temps d'objets mal organisés au départ lors de leur réalisation, en dépit des règles de constitution et de syntaxe... Un objet correctement conçu même en build 2.9 passe très bien jusqu'à 2019... Parmi ceux qui "coincent" la majeure partie peut être réparée, mais il reste des irréductibles, trop approximatifs pour être sauvés...

Amicalement, Marc
Site web    

Index » Présentation... » Présentation

Répondre
Vous n'êtes pas autorisé à écrire dans cette catégorie